Guest

Preview Tool

Cisco Bug: CSCuq24730 - C-Series 1.4.3 - Release Notes report Driver incorrectly

Last Modified

May 05, 2016

Products (1)

  • Cisco Unified Computing System

Known Affected Releases

1.4(3) 1.5(6)

Description (partial)

Symptom:
C-Series 1.4.3 indicates Driver 1.7.9-2 for a C250 M2 which has Broadcom NetXtreme II 5709 LOM adapter, and C-series 1.5.6 indicates Driver 2.2.3e.v50.1/ 6.0.0 v6.0.8 2.74.07.v50.1
                a. I have heard from Patrick and Mike that we need to use what is listed in the new Software version for Drivers and Firmware versions to use.
                b. If that is the case then which one do we use in the 1.5.6 ?  (2.2.3e.v50.1/ 6.0.0 v6.0.8 2.74.07.v50.1)
                c. Can we get the 1.4.3 document updated to reflect what should be used?
http://www.cisco.com/c/en/us/td/docs/unified_computing/ucs/release/notes/OL-26648-01.html#pgfId-378697

Conditions:
Operate
Bug details contain sensitive information and therefore require a Cisco.com account to be viewed.

Bug Details Include

  • Full Description (including symptoms, conditions and workarounds)
  • Status
  • Severity
  • Known Fixed Releases
  • Related Community Discussions
  • Number of Related Support Cases
Bug information is viewable for customers and partners who have a service contract. Registered users can view up to 200 bugs per month without a service contract.